body{margin:0}

.top-logo{height:50px;background-color:#185d93}
.login-title{float:left;line-height:51px;}
.login-title a{font-size:26px;color:#ffffff;font-weight:700;font-family:寰蒋闆呴粦;text-decoration:none;}
.logo-width{overflow:hidden}
.login-third{margin-top:23px;}
.login-qq-selina-float{float:left}
.login-qq-selina-margin{margin-top:-4px;}


.content-color {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -1;
	background-color:#2B7CB9;
}

.in-margin {
    width: 1040px;
    margin: 190px auto;
    margin-bottom:0px;
    padding: 0;
    font-family: 'Microsoft YaHei';
    font-size: 13px;
    color: #676A6C;
}

.auth_bg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
}


.login-content {
    margin-top: 100px;
    height: 400px;
}

.login-content .login-left {
    width: 50%;
    height: 287px;
    float: left;
    position: relative;
}

.login-left .left-img {

 background-image:url(bj1.png);width:580px;height:360px;margin-top:-25px;
}

.auth_icon_qq {
    background: url("../images/icons.png") 8px -102px no-repeat;
}

.auth_icon_weibo {
    background: url("../images/icons.png") -20px -102px no-repeat;
}

.auth_icon_weixin {
    background: url("../images/icons.png") -50px -102px no-repeat;
}

.auth_icon_user {
    background: url("../images/icons.png") 6px -73px no-repeat;
}

.auth_icon_pwd {
    background: url("../images/icons.png") -19px -73px no-repeat;
}

.auth_icon_bar {
    background: url("../images/icons.png") -43px -73px no-repeat;
}

.login-content .login-right {
    width: 50%;
    float: right;
}

.login-left .auth_others h4 {
    font-size: 16px;
    color: #fff;
    padding-bottom: 5px;
    font-weight: 600;
}

.login-left .auth_others ul, .right-content-title ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.login-left .auth_others li {
    margin-top: 15px;
    height: 34px;
    line-height: 34px;
}

.login-left .auth_others li a {
    text-decoration: none;
}

.login-left .auth_others .auth_icon_text {
    width: 174px;
    padding-left: 15px;
    color: #fff;
    font-size: 13px;
    background-color: rgba(255, 255, 255, .4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff, endColorstr=#66ffffff);
    display: inline-block;
}

.login-left .auth_others .auth_icon_text:hover {
    background-color: rgba(255, 255, 255, .6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
}

.right-content {
    width: 339px;
    margin-left: 125px;
}

.right-content-title li {
    width: 50%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    display: block;
    float: left;
    background-color: rgba(138, 138, 137, .8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#998A8A89, endColorstr=#998A8A89);
    cursor: pointer;
}

.right-content-title li span {
    color: #ffffff;
}

.right-content-title li.selected {
    background-color: rgba(255, 255, 255, .8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5ffffff, endColorstr=#E5ffffff);
}

.right-content-title li.selected span {
    color: #676a6c;
}

.right-content-padding {
    padding: 25px 35px 38px 35px;
    background-color: rgba(255, 255, 255, .8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5ffffff, endColorstr=#E5ffffff);
    min-height: 205px;
}

.right-content-padding-in {
    position: relative;
	display: block;
}

.right-content-padding-in p {
    position: relative;
    margin-top: 0;
    margin-bottom: 17px;
}

.right-content-padding-in p label {
    font-size: 12px;
    margin-left: 5px;
}

.auth_icon {
    background-color: rgb(242, 242, 242);
    border: 1px solid #ccc;
    border-right: none;
    width: 32px;
    height: 32px;
    float: left;
}

.auth_input {
    border: 1px solid #ccc;
    padding: 8px 12px !important;
    font-size: 14px;
    width: 245px;
    margin: 0;
    color: #676a6c;
    border-radius:0 !important;
}
.radio input[type="radio"], .checkbox input[type="checkbox"]{float:none !important;}
.radio.inline, .checkbox.inline{padding-top:0 !important;vertical-align:top !important;}
.auth_input:focus {
    outline: none;
}

.login_btn {
    color: #fff;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 3px;
    text-decoration: none;
    border: 1px solid transparent;
    width: 100%;
	display: block;
}




.bkcolor {
    background-color: #2474B1;
    border-color:#13609A;
}

.bkcolor:hover {
    background-color:#3384C1;
    border-color: #2474B1;
}

.warning {
    background-color: #EBDC99;
    border-color: #EBDC99;
    color: #676a6c;
}

.warning:hover {
    background-color: #EEDA80;
    border-color: #EEDA80;
    color: #333;
}

.abs_right {
    position: absolute;
    right: 0;
}


.auth_login_forgetp {
    text-decoration: none;
    color: #676a6c;
}

.auth_login_forgetp:hover {
    color: #333;
}

.auth_login_forgetp small {
    font-size: 12px;
}

.auth_error {
    position: absolute;
    color: #ED5565;
    font-size: 12px;
    top: 33px;
    left: 45px;
}

.clearfloat {
    clear: both;
}

.content_login_footer {
    width: 100%;
    text-align: center;
	position:absolute;
	bottom:0;
	height:35px;
	background-color:#498fc3;
}
.login-footer{padding-top:7px;}
.content_login_footer span {
    color: #f3f3f3;
    font-size: 12px;
}

.captcha-img {
    width: 92px;
    height: 34px;
    margin-left: 3px;
    vertical-align: top;
}

.captcha-input {
    width: 65px;
}

.dynamicCode {
    width: 90px;
    padding: 6px 8px;
    margin-top: 0px;
    cursor: pointer;
    font-family: 'Microsoft YaHei';
}

.login-ul-li-full{
    width: 100% !important;
}

/*浜岀淮鐮佹牱寮�*/
#qrCodeImage{
    padding:2px;
    border: 1px solid #CCC;
    background: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.3)
}

.qrCenter{
    text-align: center;
}

#appCodeRefresh {
    position: absolute;
    top: 0;
    left: 76px;
    width: 117px;
    height: 118px;
    cursor: pointer;
}
.appCode-mask {
    height: 100%;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

#appCodeLoginLoad {
    position: absolute;
    top: 0;
    left: 76px;
    width: 117px;
    height: 118px;
}
.appCode-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 44px;
    text-align: center;
    color: #fff;
    line-height: 26px;
}
.appCode-wrap {
    text-align: center;
    color: #fff;
    line-height: 26px;
}
